Module exceptions :: Class AssertionError

[show private | hide private]
[frames | no frames]

## Class AssertionError

    Exception --+
                |
    StandardError --+
                    |
                   AssertionError

Known Subclasses:
  `FailTest`

Assertion failed.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:17:44 2003 | http://epydoc.sf.net